.cmp.cmp-feedback-form
  .state.stage-form(*ngIf="is('form')")
    lp-feedback-form-state-form((close)="close()", (success)="success($event)")
  .state.stage-fail(*ngIf="is('fail')")
    lp-feedback-form-state-fail((close)="close()")
  .state.stage-success(*ngIf="is('success')")
    lp-feedback-form-state-success((close)="close()")